### Type Parameters

### Hierarchy

- MapOptions

## Index

### Properties

- addLayerSwitcher
- addMiniMap
- backgroundLayers
- center
- div
- layers
- miniMapExpanded
- searchDiv
- showCoords
- zoom

## Properties

### addLayerSwitcher

addLayerSwitcher: boolean

- Defined in api/src/Map.js:76

### addMiniMap

addMiniMap: boolean

- Defined in api/src/Map.js:74

### backgroundLayers

backgroundLayers: string[]

- Defined in api/src/Map.js:79

### center

center: Coordinate

- Defined in api/src/Map.js:71

### div

div: string

- Defined in api/src/Map.js:70

### layers

layers: string[]

- Defined in api/src/Map.js:78

### miniMapExpanded

miniMapExpanded: boolean

- Defined in api/src/Map.js:75

### searchDiv

searchDiv: boolean

- Defined in api/src/Map.js:77

### showCoords

showCoords: boolean

- Defined in api/src/Map.js:73

### zoom

zoom: number

- Defined in api/src/Map.js:72

Generated using TypeDoc